Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

flop25
2012-01-18 19:44:55

Zaphod a écrit:

Etrange, car theme_switch marche tout à fait avec piwigo 2.3.1

je confirme : http://www.planete-flop.fr/sandbox/demo_piwigo/

Zaphod
2012-01-17 21:55:30

Etrange, car theme_switch marche tout à fait avec piwigo 2.3.1

papygp
2012-01-17 20:55:11

J'ai désactivé le plugin thème switch.
Je peux ouvrir ma galerie avec tous les navigateurs.
C'est donc theme switch qui n'est pas compatible avec piwigo 2.3.1

Philou1070
2012-01-17 20:48:11

papygp a écrit:

Bonjour,
Le problème apparaît quand on veut ajouter un thème avec le plugin theme switch.
Voici l'adresse de mon site http://objectif-photos.1s.fr

Je viens d'aller sur le site de papygp, j'utilise Firefox 9.0.1, et Windows Seven 64 bits

pas eu de problème, j'ai pu changer de thème sans soucis.

papygp
2012-01-17 20:43:30

Bonjour,
Le problème apparaît quand on veut ajouter un thème avec le plugin theme switch.
Voici l'adresse de mon site http://objectif-photos.1s.fr

flop25
2012-01-17 13:43:07

papygp a écrit:

Bonjour,
Qui pourrait me donner l'explication à ce problème : ma galerie ne s'ouvre plus avec firefox et chrome.je ne peux l'ouvrir qu'avec IE et Safari

pardon
(vous deriez mettre votre site sur votre profil du forum ici) en attendant je vous conseille de changer de thème avec un qui ne posera pas de problème
Cela ressemble à problème de fichiers. il faut vérifier les fichiers envoyés : leur présence, taille par rapport à l'archive ainsi que leur droit en lecture écriture
mais vous dites "à nouveau" que c'était il passé ?

papygp
2012-01-17 07:58:11

Bonjour,
Qui pourrait me donner l'explication à ce problème : ma galerie ne s'ouvre plus avec firefox et chrome.je ne peux l'ouvrir qu'avec IE et Safari

papygp
2012-01-15 15:51:34

C'est fait mais il n'apparaît pas dans la BDD
Cependant ma galerie s'ouvre sous IE et safari . Sous chrome et FF j'ai toujours le message d'erreurs

flop25
2012-01-15 15:20:07

papygp a écrit:

Je l'ai téléchargé mais je ne retrouve pas gally-default dans la BDD

réuploadez le aussi comme pour l'autre

papygp
2012-01-15 15:17:10

Je l'ai téléchargé mais je ne retrouve pas gally-default dans la BDD

flop25
2012-01-15 13:48:53

et avez vous
extension:382 ?

papygp
2012-01-15 13:45:16

C'est fait mais le problème n'est pas résolu.

flop25
2012-01-15 13:31:32

papygp a écrit:

Il s'agit de  gally-grum-dark II 1.4.5

téléchargez le ici et uploadez via ftp

papygp
2012-01-15 13:25:32

Il s'agit de  gally-grum-dark II 1.4.5

flop25
2012-01-15 12:10:22

Bonjour
le thème que vous avez mis en contient pas de themeconf.inc.php qui est l'élément indispensable d'un thème : quel est ce thème ?

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact